body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/orange-bgrnd.png); background-repeat:repeat-x; height:100% }
html { height:100% }
a:link { color:#f78f1e; text-decoration:none }
a:visited { color:#f78f1e; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#twoWrapper3 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; background-color:#dedede }
#twoLeft3 { width:45.17%; z-index:0; float:left; padding:2%; background-color:#dedede }
#AtlasCopcoBlueRGBauthorized1 { max-width:100%; overflow:hidden }
#twoRight3 { width:45.17%; z-index:0; float:right; padding:2%; background-color:#dedede }
#KennametallogoRGB1 { max-width:100%; overflow:hidden }
#oneWrapper5 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one5 { z-index:0; background-color:#fff }
#oneWrapper3 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one3 { z-index:0; padding:2%; background-color:#f78f1e }
#threeWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#fff }
#threeLeft1 { width:28.25%; z-index:0; float:left; padding:2%; background-color:#fff }
#drillrigs { max-width:100%; overflow:hidden }
#threeMiddle1 { width:28.25%; z-index:0; float:left; padding:2%; margin-left:1.6%; background-color:#fff }
#loaderundergroundmining { max-width:100%; overflow:hidden }
#threeRight1 { width:28.25%; z-index:0; float:right; padding:2%; background-color:#fff }
#raiseboring { max-width:100%; overflow:hidden }
#threeWrapper2 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#fff }
#threeLeft2 { width:28.25%; z-index:0; float:left; padding:2%; background-color:#fff }
#rockdrillingtools { max-width:100%; overflow:hidden }
#threeRight2 { width:28.25%; z-index:0; float:right; padding:2%; background-color:#fff }
#ventilationsystems { max-width:100%; overflow:hidden }
#threeMiddle2 { width:28.25%; z-index:0; float:left; padding:2%; margin-left:1.6%; background-color:#fff }
#RockReinforcment { max-width:100%; overflow:hidden }
#twoWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#4a9bc9 }
#twoLeft1 { width:45.17%; z-index:0; float:left; padding:2% }
#twoRight1 { width:45.17%; z-index:0; float:right; padding:2% }
#AtlasCopcoREV { max-width:100%; float:right }
#oneWrapper2 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one2 { z-index:0; padding:2%; background-color:#f78f1e }
#threeWrapper4 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#fff }
#threeLeft4 { width:28.25%; z-index:0; float:left; padding:2%; background-color:#fff }
#RoadRehabilitation1 { max-width:100%; overflow:hidden }
#threeMiddle4 { width:28.25%; z-index:0; float:left; padding:2%; margin-left:1.6%; background-color:#fff }
#Trenching1 { max-width:100%; overflow:hidden }
#threeRight4 { width:28.25%; z-index:0; float:right; padding:2%; background-color:#fff }
#graderbladesystems1 { max-width:100%; overflow:hidden }
#twoWrapper2 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#fff }
#twoLeft2 { width:45.17%; z-index:0; float:left; padding:2% }
#twoRight2 { width:45.17%; z-index:0; float:right; padding:2% }
#AtlasCopcoREV1 { max-width:100%; float:right }
#navigation { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#F78F1E; text-decoration:none; padding:10px 10px 10px 10px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-black.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px solid #2F3237; border-right:0; border-bottom:1px solid #FFFFFF; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#F78F1E; text-decoration:none; background:#DEDEDE; padding:10px 10px 10px 10px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none }
.fwSubPointer1 { margin-top:-50%; height:10px }
.fwSubPointerWrapper1 { position:absolute; right:5px }
#fwNav1 :hover > .sub { visibility:visible }
@media screen and (max-width:920px)
{
	#threeLeft1 { width:45% }
	#threeMiddle1 { width:45%; float:right; margin-left:0px }
	#threeRight1 { width:96%; float:left; clear:both; margin-top:20px }
	#threeLeft2 { width:45% }
	#threeRight2 { width:96%; float:left; clear:both; margin-top:20px }
	#threeMiddle2 { width:45%; float:right; margin-left:0px }
	#threeLeft4 { width:45% }
	#threeMiddle4 { width:45%; float:right; margin-left:0px }
	#threeRight4 { width:96%; float:left; clear:both; margin-top:20px }
}
@media screen and (max-width:720px)
{
	#twoLeft3 { width:auto; float:none }
	#twoRight3 { width:auto; float:none; margin-top:20px }
	#twoLeft1 { width:auto; float:none }
	#twoRight1 { width:auto; float:none; margin-top:20px }
	#twoLeft2 { width:auto; float:none }
	#twoRight2 { width:auto; float:none; margin-top:20px }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#FFFFFF; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:570px)
{
	#twoLeft3 { padding:4% }
	#twoRight3 { padding:4% }
	#one5 { padding:4% }
	#one3 { padding:4% }
	#threeLeft1 { width:auto; float:none; padding:4% }
	#threeMiddle1 { width:auto; float:none; padding:4%; margin-top:20px }
	#threeRight1 { width:auto; float:none; padding:4% }
	#threeLeft2 { width:auto; float:none; padding:4% }
	#threeRight2 { width:auto; float:none; padding:4% }
	#threeMiddle2 { width:auto; float:none; padding:4%; margin-top:20px }
	#twoLeft1 { padding:4% }
	#twoRight1 { padding:4% }
	#one2 { padding:4% }
	#threeLeft4 { width:auto; float:none; padding:4% }
	#threeMiddle4 { width:auto; float:none; padding:4%; margin-top:20px }
	#threeRight4 { width:auto; float:none; padding:4% }
	#twoLeft2 { padding:4% }
	#twoRight2 { padding:4% }
}
